
*
{
	margin:0;
	padding:0;
}

html, body
{
	margin:0;
	padding:0;
	background:#99b6b8;
	font:85% Arial;
	color:#747474;
	line-height:1.4em;
}

img
{
	border:none;
}

p
{
	margin:0 0 15px 0;
}

ol, ul
{
	margin:0 0 15px 0;
	padding:0 0 0 20px;
}

.sep
{
	width:100%;
	height:1px;
}


/* Start Text Styles */

.text-dark-green,
.text-dark-green a:link,
.text-dark-green a:visited,
.text-dark-green a:active,
.text-dark-green a:hover
{
	color:#12625F;
	text-decoration:none;
}

.text-light-green,
.text-light-green a:link,
.text-light-green a:active,
.text-light-green a:visited,
.text-light-green a:hover
{
	color:#37939b;
	text-decoration:none;
}

.text-dark-grey
{
	color:#353535;
}

.text-light-grey
{
	color:#747474;
}

.text-white,
.text-white a:link,
.text-white a:visited,
.text-white a:active,
.text-white a:hover
{
	color:#FFF;
	text-decoration:none;
}

/* End Text Styles */


#Wrapper
{
	width:1001px;
	margin:0 auto;
}

#MainTable
{
	width:1001px;
}

#MainColumnLeft
{
	width:25px;
	vertical-align:bottom;
}

#MainColumnCenter
{
	width:951px;
	vertical-align:top;
}
	
#MainColumnRight
{
	width:25px;
	vertical-align:bottom;
}

#Container
{
	width:949px;
	margin:0 auto;
	display:table;
	background:#FFF;
	border:1px solid #386351;
}

/* Start Header */

#Header
{
	width:899px;
	height:100px;
	padding:15px 25px 0 25px;
}

#LogoHeader
{
	display:block;
	width:196px;
	height:99px;
	float:left;
}

#NumbersHeader
{
	width:400px;
	height:65px;
	margin:0 0 10px 0;
	float:right;
	font-family:Times New Roman;
	text-align:right;
	font-size:2em;
	font-weight:bold;
	line-height:1.4em;
}

#NumbersHeader span
{
	font-size:1.3em;
}

ul#TopNav
{
	list-style-type:none;
	padding:0;
	float:right;
	clear:right;
}

ul#TopNav li
{
	display:inline;
	margin:0 0 0 6px;
	text-transform:uppercase;
}

/* End Header */


/* Start Common */

#BankRuptBtn
{
	width:323px;
	height:99px;
	float:right;
	position:relative;
	top:41px;
	right:69px;
}

#MainContent
{
	width:949px;
	display:table;
}

#ContentHeader
{
	margin:0 0 10px 0;
	font-size:1.4em;
	font-weight:bold;
}

div.quote
{
	width:225px;
	padding:15px 0 0 35px;
	line-height:1.05em;
	font-size:1.5em;	
	font-family:Times New Roman;
	font-style:italic;
	background:url(quote_left.jpg) left top no-repeat;
}

div.quote p img
{
	margin:0 0 0 2px;
	vertical-align:text-top;
	position:relative;
	top:6px;
}


/* End Common */


/* Start Footer */

#Footer
{
	width:949px;
	margin:0 auto;
	padding:5px 0 0 0;
	font-size:.95em;
}

#Footer .sep
{
	margin:0 0 10px 0;
	border-bottom:1px solid #FFF;
}

/* End Footer */

/* Start Default.aspx */

#PageHeaderImgHome
{
	width:949px;
	height:242px;
	background:url(hdr_home.jpg) 0 0 no-repeat;
	margin:0 0 25px 0;
}

#Head
{
	width:82px;
	height:28px;
	float:left;
	position:relative;
	left:407px;
	bottom:28px;
}

#HomeLeft
{
	width:394px;
	padding:0 25px 0 55px;
	float:left;
}

#HomeLeft p
{
	text-align:justify;
}

#HomeLeft ol
{
	padding:0 0 0 35px;
}

#HomeRight
{
	width:439px;
	height:365px;
	padding:0 0 0 35px;
	float:right;
}

#HomeRight #Left
{
	float:left;
	padding:15px 0 0 0;
}

#HomeRight #Left ul
{
	list-style-type:none;
	padding:10px 0 0 5px;
}

#HomeRight #Right
{
	float:right;
	text-align:right;
	position:relative;
	right:44px;
}

#HomeRight #Right ul
{
	list-style-type:none;
	padding:0;
}

/* End Default.aspx */

/* Start Mission.aspx */

#PageHeaderImgMission
{
	width:949px;
	height:163px;
	background:url(hdr_mission.jpg) 0 0 no-repeat;
	margin:0 0 25px 0;
}

#MissionContent
{
	width:949px;
	display:table;
	background:url(mission_family.jpg) 375px bottom no-repeat;
}

#MissionLeft
{
	width:394px;
	padding:0 25px 0 55px;
	float:left;
}

#MissionLeft #ContentHeader
{
	padding:0 0 10px 0;
	font-weight:normal;
	font-size:1.6em;
}

#MissionLeft p
{
	text-align:justify;
}

#MissionRight
{
	width:404px;
	height:425px;
	margin:36px 0 0 0;
	padding:0 35px;
	float:right;
}

#MissionRight .quote
{
	position:relative;
	top:70px;
	left:130px
}

#MissionRight #Right
{
	width:190px;
	text-align:left;
	position:relative;
	left:215px;
	top:80px;
}

#MissionRight #Right ul
{
	list-style-type:none;
	padding:0 0 0 5px;
}

/* End Mission.aspx */


/* Start Bankruptcy.aspx */

#PageHeaderImgMission
{
	width:949px;
	height:163px;
	background:url(hdr_bankruptcy.jpg) 0 0 no-repeat;
	margin:0 0 25px 0;
}

#BankruptcyContent
{
	width:949px;
	height:440px;
	display:table;
	background:url(bankruptcy_girl.jpg) 465px bottom no-repeat;
}

#BankruptTop
{
	padding:0 25px 0 55px;
}

#BankruptTop #ContentHeader
{
	padding:0 0 10px 0;
	font-weight:normal;
	font-size:1.6em;
}

#BankruptTop ul
{
	list-style-type:none;
}

#BankruptTop ul li
{
	margin:0 0 5px 10px;
	font-size:1.1em;
	font-style:italic;
}

#BankruptTop ul li img
{
	margin:0 5px 0 0;
	vertical-align:middle;
}

#BankruptcyLeft
{
	width:465px;
	padding:0 0 0 55px;
	float:left;
}

#BankruptcyRight
{
	width:350px;
	height:265px;
	padding:0 35px;
	float:right;
}

#BankruptcyRight .quote
{
	position:relative;
	top:8px;
	left:65px
}

#BankruptcyRight #Right
{
	width:190px;
	text-align:left;
	position:relative;
	top:18px;
	left:135px;
}

#BankruptcyRight #Right ul
{
	list-style-type:none;
	padding:0 0 0 5px;
}


/* End Bankruptcy.aspx */


/* Start Firm */

#PageHeaderImgFirm
{
	width:949px;
	height:163px;
	background:url(hdr_mission.jpg) 0 0 no-repeat;
	margin:0 0 25px 0;
}

#FirmContent
{
	width:949px;
	height:465px;
	display:table;
	background:url(firm_couple.jpg) 395px bottom no-repeat;
}

#FirmLeft #ContentHeader
{
	padding:0 0 10px 0;
	font-weight:normal;
	font-size:1.6em;
}

#FirmLeft
{
	width:395px;
	padding:0 0 0 55px;
	float:left;
}

#FirmRight
{
	width:400px;
	height:425px;
	margin:36px 0 0 0;
	padding:0 55px 0 0;
	float:right;
}

#FirmRight .quote
{
	position:relative;
	top:35px;
	left:125px
}

#FirmRight #Right
{
	width:190px;
	text-align:left;
	position:relative;
	top:45px;
	left:252px;
}

#FirmRight #Right ul
{
	list-style-type:none;
	padding:0 0 0 5px;
}

/* End Firm */